18
10
3
1
0
Bilgisayar kullanıcılarının IPTV ve yüksek çözünürlüklü video izlemek için kullandıkları VLC Media Player uygulamasında çok kritik bir güvenlik açığı tespit edildi. Bu güvenlik açığı, bilgisayar korsanlarının kolay bir şekilde hedefe sızmalarını ve diledikleri kodları çalıştırabilmelerine imkan tanıyor.

Bilgisayar kullanıcıları bilgisayarlarında video oynatabilmek için Microsoft'un kendi uygulamalarını kullanabiliyorlar. Ancak uzunca bir dönemdir hayatımızda olan ve yüksek çözünürlüklü videoları rahatça oynatabilen VLC Media Player, pek çok kullanıcı için vazgeçilmez durumda. Bu uygulamanın açık kaynak kodlu olması, kullanıcılar için bir başka avantaj. Ancak bu uygulamada bulunan bir açık, çok ciddi güvenlik problemlerine neden olabilir.

VLC Media Player'da bulunan bu güvenlik açığı, Almanya merkezli CERT-Bund tarafından tespit edildi. Bu güvenlik açığı Windows ve Linux kullanıcılarını doğrudan etkiliyor.

vlc player

CERT-Bund tarafından tespit edilen bu güvenlik açığı, bilgisayar korsanlarının uzaktan erişimle bilgisayarlara sızmasına ve diledikleri gibi kodlar çalıştırabilmesine imkan veriyor. Bu da VLC Media Player'ın mevcut sürümlerinin bulunduğu bilgisayarların, her türlü riske açık olduğunu gözler önüne seriyor.

CERT-Bund, gerekli bildirimleri VLC Media Player'ın geliştirici ekibine yapmış durumda ve çalışmalar sürüyor. Ancak geliştiriciler tarafından yapılan açıklamalara göre bu güvenlik açığı için yapılan çalışmaların yüzde 60'lık kısmı tamamlanmış durumda ve bu da uygulamanın güncellenmesi için uzun bir zaman olduğu anlamına geliyor.

Uzunca bir süre daha güncellemenin sunulmayacak olması, kullanıcıların içinde bulunduğu riskli durumu biraz daha tehlikeli bir hale getiriyor. Bu yüzden Webtekno ekibi olarak, VLC Media Player kullanan takipçilerimizin bu uygulamayı bilgisayarlarından kaldırmalarını ve kalıntı dosya bırakmamalarını tavsiye ederiz.

Kaynak : https://fossbytes.com/vlc-media-player-has-critical-security-flaw-uninstall-now/
18
10
3
1
0
Emoji İle Tepki Ver
18
10
3
1
0